<template>

  <div>
    <div class="mui-content">
      <div class="vongi-examineInfo">
        <span class="mui-icon iconfont icon-gou" style="color: #3385FF" ></span>
        <h1>支付成功</h1>
      </div>
    </div>
    <div class="fyy-footer">
      <div class="bindfyy-btn">
        <button type="submit" class="mui-btn mui-btn-pink" style="background: #3385FF;border:#3385FF;color: #FFF"  @click="back">返回主页</button>
      </div>
    </div>
    <loading :visible="isLoading"></loading>

  </div>
</template>


<script>

    import Common from '$project/components/Common.vue'
    import Loading from '$project/components/Loading.vue'
    import TopHeader from '$project/components/TopHeader.vue'
    import {mapGetters} from 'vuex'
    import {currentTimeStamp, parseUnixTime} from '$project/utils'

    export default {
    name: 'MasterLivePaySuccess',
    components: {
      Common,
      Loading,
      TopHeader
    },
    data() {
      return {
        pageTitle: '支付成功',
        isLoading: false,
      }
    },
    created() {
     },
    methods:  {
      back(){
        this.$router.push({
          name: 'Master',
          query: {}
        })
      },
      //公共子组件异步回调事件
      asynCallBack() {

      }
    },
    mounted() {


    },
    destroyed() {

    },
    computed: {
      ...mapGetters({
        openId: 'wx_openid',
        token: 'token',
        person_data: 'person_data',
        person_popedom: 'person_popedom',
      })
    }
  }
</script>
<style scoped src="$project/assets/css/pension.css"></style>

 <style scoped src="$project/assets/css/xpwyfyy.css"></style>
<style src="$project/assets/css/iconfont.css"></style>
<style>
</style>
